.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.590346,0.000000,-0.125485,0.590346,0,0);-ms-transform:matrix(0.590346,0.000000,-0.125485,0.590346,0,0);-webkit-transform:matrix(0.590346,0.000000,-0.125485,0.590346,0,0);}
.m2{transform:matrix(0.590346,0.000000,-0.125484,0.590346,0,0);-ms-transform:matrix(0.590346,0.000000,-0.125484,0.590346,0,0);-webkit-transform:matrix(0.590346,0.000000,-0.125484,0.590346,0,0);}
.m3{transform:matrix(0.590347,0.000000,-0.125481,0.590347,0,0);-ms-transform:matrix(0.590347,0.000000,-0.125481,0.590347,0,0);-webkit-transform:matrix(0.590347,0.000000,-0.125481,0.590347,0,0);}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.008997px;}
.ls1{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.004400px;}
.ls5{letter-spacing:-0.004089px;}
.ls2{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003271px;}
.ls3{letter-spacing:-0.003200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-3.238774px;}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:0.886400px;}
.ws4{word-spacing:0.906204px;}
.ws1{word-spacing:0.997200px;}
.ws5{word-spacing:1.026431px;}
.ws0{word-spacing:1.218800px;}
._3{margin-left:-5.745600px;}
._1{margin-left:-4.309200px;}
._0{margin-left:-1.755600px;}
._2{width:5.038800px;}
._6{width:23.256000px;}
._4{width:26.456400px;}
._5{width:65.886000px;}
._7{width:298.384800px;}
._8{width:364.647600px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:32.000000px;}
.fs3{font-size:32.714939px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.893652px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:44.982968px;}
.y1{bottom:0.036212px;}
.y0{bottom:43.454545px;}
.y22{bottom:65.096599px;}
.y23{bottom:67.322920px;}
.y20{bottom:82.409131px;}
.y21{bottom:89.238013px;}
.y1f{bottom:104.136404px;}
.y1e{bottom:125.863677px;}
.y24{bottom:636.560567px;}
.y1d{bottom:649.468981px;}
.y1c{bottom:672.644738px;}
.y1b{bottom:695.820496px;}
.y1a{bottom:718.996254px;}
.y19{bottom:756.212175px;}
.y18{bottom:777.939447px;}
.y17{bottom:799.666720px;}
.y16{bottom:821.393993px;}
.y15{bottom:855.192938px;}
.y14{bottom:876.920211px;}
.y13{bottom:898.647484px;}
.y12{bottom:932.446429px;}
.y11{bottom:966.245375px;}
.y10{bottom:987.972647px;}
.yf{bottom:1009.699920px;}
.ye{bottom:1043.498866px;}
.yd{bottom:1065.226138px;}
.yc{bottom:1099.025084px;}
.yb{bottom:1120.752357px;}
.ya{bottom:1142.479629px;}
.y9{bottom:1176.278575px;}
.y8{bottom:1198.005847px;}
.y7{bottom:1231.804793px;}
.y6{bottom:1265.603738px;}
.y5{bottom:1287.331011px;}
.y4{bottom:1325.957757px;}
.y3{bottom:1352.030242px;}
.y2{bottom:1387.601892px;}
.h5{height:23.584000px;}
.h6{height:24.110910px;}
.h4{height:26.532000px;}
.h7{height:30.792920px;}
.h3{height:32.428000px;}
.h8{height:33.152447px;}
.h1{height:1390.545455px;}
.h2{height:1477.418333px;}
.h0{height:1477.454545px;}
.w1{width:901.681818px;}
.w0{width:956.000000px;}
.xa{left:-910.132037px;}
.x5{left:-908.288840px;}
.x6{left:-868.447540px;}
.x7{left:-821.249386px;}
.xd{left:-784.529329px;}
.x8{left:-778.739977px;}
.xe{left:-775.769859px;}
.x10{left:-709.406560px;}
.x4{left:-669.484386px;}
.x2{left:-644.064442px;}
.x3{left:-614.255107px;}
.xc{left:-318.427576px;}
.xb{left:-302.286959px;}
.x9{left:-260.556110px;}
.xf{left:-140.714509px;}
.x1{left:0.000000px;}
.x0{left:30.176768px;}
.x19{left:48.135324px;}
.x14{left:49.976831px;}
.x15{left:89.818131px;}
.x16{left:137.016286px;}
.x1c{left:173.736342px;}
.x17{left:179.525695px;}
.x1d{left:182.495813px;}
.x1f{left:248.859112px;}
.x13{left:288.781286px;}
.x11{left:314.201229px;}
.x12{left:344.010323px;}
.x1b{left:639.839785px;}
.x1a{left:655.978472px;}
.x18{left:697.709320px;}
.x1e{left:817.551163px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.004969pt;}
.ls1{letter-spacing:-0.003977pt;}
.ls0{letter-spacing:-0.002430pt;}
.ls5{letter-spacing:-0.002259pt;}
.ls2{letter-spacing:-0.001988pt;}
.ls4{letter-spacing:-0.001807pt;}
.ls3{letter-spacing:-0.001767pt;}
.ws6{word-spacing:-1.788779pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.489560pt;}
.ws4{word-spacing:0.500497pt;}
.ws1{word-spacing:0.550755pt;}
.ws5{word-spacing:0.566899pt;}
.ws0{word-spacing:0.673145pt;}
._3{margin-left:-3.173302pt;}
._1{margin-left:-2.379977pt;}
._0{margin-left:-0.969620pt;}
._2{width:2.782936pt;}
._6{width:12.844318pt;}
._4{width:14.611903pt;}
._5{width:36.388921pt;}
._7{width:164.798300pt;}
._8{width:201.395327pt;}
.fs2{font-size:17.673640pt;}
.fs3{font-size:18.068502pt;}
.fs1{font-size:19.882845pt;}
.fs4{font-size:22.585616pt;}
.fs0{font-size:24.301255pt;}
.fs5{font-size:24.844150pt;}
.y1{bottom:0.020000pt;}
.y0{bottom:24.000000pt;}
.y22{bottom:35.952933pt;}
.y23{bottom:37.182533pt;}
.y20{bottom:45.514667pt;}
.y21{bottom:49.286267pt;}
.y1f{bottom:57.514667pt;}
.y1e{bottom:69.514667pt;}
.y24{bottom:351.573200pt;}
.y1d{bottom:358.702533pt;}
.y1c{bottom:371.502533pt;}
.y1b{bottom:384.302533pt;}
.y1a{bottom:397.102533pt;}
.y19{bottom:417.656933pt;}
.y18{bottom:429.656933pt;}
.y17{bottom:441.656933pt;}
.y16{bottom:453.656933pt;}
.y15{bottom:472.324133pt;}
.y14{bottom:484.324133pt;}
.y13{bottom:496.324133pt;}
.y12{bottom:514.991333pt;}
.y11{bottom:533.658533pt;}
.y10{bottom:545.658533pt;}
.yf{bottom:557.658533pt;}
.ye{bottom:576.325733pt;}
.yd{bottom:588.325733pt;}
.yc{bottom:606.992933pt;}
.yb{bottom:618.992933pt;}
.ya{bottom:630.992933pt;}
.y9{bottom:649.660133pt;}
.y8{bottom:661.660133pt;}
.y7{bottom:680.327333pt;}
.y6{bottom:698.994533pt;}
.y5{bottom:710.994533pt;}
.y4{bottom:732.328133pt;}
.y3{bottom:746.728000pt;}
.y2{bottom:766.374267pt;}
.h5{height:13.025473pt;}
.h6{height:13.316486pt;}
.h4{height:14.653657pt;}
.h7{height:17.006969pt;}
.h3{height:17.910025pt;}
.h8{height:18.310138pt;}
.h1{height:768.000000pt;}
.h2{height:815.980000pt;}
.h0{height:816.000000pt;}
.w1{width:498.000000pt;}
.w0{width:528.000000pt;}
.xa{left:-502.667067pt;}
.x5{left:-501.649067pt;}
.x6{left:-479.644667pt;}
.x7{left:-453.577067pt;}
.xd{left:-433.296533pt;}
.x8{left:-430.099067pt;}
.xe{left:-428.458667pt;}
.x10{left:-391.806133pt;}
.x4{left:-369.757067pt;}
.x2{left:-355.717600pt;}
.x3{left:-339.253867pt;}
.xc{left:-175.867950pt;}
.xb{left:-166.953467pt;}
.x9{left:-143.905467pt;}
.xf{left:-77.716800pt;}
.x1{left:0.000000pt;}
.x0{left:16.666667pt;}
.x19{left:26.585200pt;}
.x14{left:27.602267pt;}
.x15{left:49.606667pt;}
.x16{left:75.674267pt;}
.x1c{left:95.954800pt;}
.x17{left:99.152267pt;}
.x1d{left:100.792667pt;}
.x1f{left:137.445200pt;}
.x13{left:159.494267pt;}
.x11{left:173.533733pt;}
.x12{left:189.997333pt;}
.x1b{left:353.384317pt;}
.x1a{left:362.297733pt;}
.x18{left:385.345733pt;}
.x1e{left:451.534533pt;}
}
